@charset "utf-8";
/* CSS Document */
html
{
	background-image:url(../img/bg.jpg);
	background-repeat:repeat;
	background-position:centre top;
	background-attachment:scroll;
	font-family:Verdana, Geneva, sans-serif;
}

body
{
	margin:0px auto;
	padding:0px;
}

#container
{
	width:100%;
	padding:0px;
	margin:0px auto;
	margin-top:-0.5em;
}

#header
{
	width:100%;
	background-color:#0213fa;
	/*border-bottom:3px solid gold;*/
}

.head-row
{
	width:60em;
	min-height:8em;
	clear:both;
	margin:0px auto;
}

#logo
{
	position:absolute;
	z-index:100;
	margin-top:2.1em;
}

#menu
{
	width:45em;
	display:block;
	float:right;
	margin-right:1em;
}

#menu.fixed
{
	position:fixed;
	width:100%;
	float:none;
	margin-right:auto;
	background-color:blue;
	top:0em;
	left:0em;
	z-index:100;
}

#menu ul
{
	list-style:none;
	padding:0px;
}

#menu a 
{
	display: inline-block;
	margin:0em;
	color:#fff;
	padding:0px;
	text-decoration: none;
}

#menu a:hover 
{
	color:gold;
}

#menu li:first-child
{
	border-left:none;
}

#menu li 
{
	display:inline-block;
	border-left:#999 2px solid;
	padding:0px;
	margin:0px;
	margin-left:2em;
	width:15%;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	z-index:100;
}

a img
{
	text-decoration:none;
	border:none;
}

#rightbox
{	
	position:absolute;
	top:-5em;
	right:-2em;
	z-index:100;
}

#rightbox img
{
	width:8em;
	float:right;
}

#content
{
	width:60em;
	min-height:32em;
	padding:0px;
	margin:0px auto;
	margin-top:3em;
}

#slidePhoto
{
	padding-left:145px;
	padding-top:10px;
}

a:link,
a:visited,
a:hover
{
	color:#309;
	text-decoration:none;
}

.bubble
{
	-moz-border-radius:1em;
	border-radius:1em;
	-webkit-border-radius:1em;
	display:block;
	width:90%;
	padding:0em 1% 0.2em;
	margin:1% auto;
	vertical-align:top;
	border:4px outset #f3e3c9;
	font-size:1.1em;
	color:#000;
	overflow:auto;
	text-align:left;
}

#footer
{
	background-color:#0213fa;
	width:100%;
	min-height:5em;
	padding:0px;
	margin:0px auto;
	text-align:right;
	clear:both;
	overflow:auto;
}

#wrap 
{
	width:60em;
  margin:0px auto;
  overflow:auto;
}

#footer p
{
	padding:0.1em;
	margin:0.1em;
	color:#fff;
	font-size:0.9em;
}
